Subject: RE: Forward Ob test run
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Mar 2001 03:32:00 -0800 (PST)

Thanks Kate,
  
    We were looking for somebody like you. You can run it with any settings,
   as you run it every day.  Make sure you see version 3.0.0.30.

    I think however it is better if you can run  the report against 
production data
    because the test data are not good enough. I think David Poston created
    a shortcut on Cara's and Valarie's computers, you can talk to him to do it
    for you as well.

     The command from the command prompt should be:
      C:\Enpower\stage > FwdObl user_id user_password  pwrprodn_ded
    (ask the IT people if this doesn't mean anything to you, I can phone
       David as well you want me to)

     Thanks,
     Kroum
     713-853-9980

 -----Original Message-----
From:  Symes, Kate  
Sent: Monday, March 19, 2001 11:11 AM
To: Kroumov, Kroum
Cc: Semperger, Cara
Subject: Forward Ob test run

I'd be more than happy to run a test of the new forward obligation report in 
order for you to move it to production. I do use the application everyday 
when determining the West desk positions in relation to each other, so it's a 
report I'm familiar with and also one that may affect me if it's changed. 
Please let me know if you'd like me to run the report and under what terms.

Thanks,
Kate Symes
Trading Support
503-464-7486